Subject: Re: bug#73387: 30.0.90; C-x v v in diff-mode doesn't work after C-c C-n

From: Stefan Monnier <[email-masked]>
Date: Tue, 01 Oct 2024 09:55:22 -0400

> What do you think about checking (eq this-command 'vc-next-action)?

Testing `this-command` is brittle, so it's a kind of "last recourse"
like advice.

        Stefan